@charset "utf-8";
/* CSS Document */
/* Urgent notice */

	h2 .cg-support {
		font-size:1.4rem;
		font-family:museo-sans-900;
		color:#0053b3;
		text-transform:uppercase;
		letter-spacing:.08rem;
		display:block!important;
		margin-bottom:0;
	}
section {
	max-width:none;
    padding:0;
}
.cg-heading {
	font-size: 1.8rem !important;
	font-family: museo-sans-700 !important;
	color: #fff !important;
	line-height: 2.8rem !important;
}


/* ----------------------------------------- URGENT NOTICE ------------------------ */


/*
.ho-notice p {
  width: 95%;
  max-width: 1300px;
  color: #595959;
  font-size: 1.4rem;
  line-height: 2.4rem;
}
.ho-notice a {
  font-size: 1.4rem;
}
*/
/*
.ho-notice {
  width: auto;
  padding: 20px 5% 10px 5%;
  position: relative;
}
*/

.fa-bell:before {
    content: "\f0f3"
}

.ho-notice.info {
    padding: 30px 5% !important;
    border: none;
    border-top: 8px solid #1a85ff;
    border-bottom: 8px solid #1a85ff;
    background-color: #fff;
    margin-bottom: 0;
    border-radius: 0;
}

.ho-notice.info p {
    margin-bottom: 0;
}

.ho-notice.warning {
    padding: 30px 5% !important;
    border: none;
    border-top: 8px solid #f0c200;
    border-bottom: 8px solid #f0c200;
    background-color: #fff;
    margin-bottom: 0;
    border-radius: 0;
}

.ho-notice.warning p {
    margin-bottom: 0;
}

.ho-notice.error {
    padding: 30px 5% !important;
    border: none;
    border-top: 8px solid #e92F32;
    border-bottom: 8px solid #e92f32;
    background-color: #fff;
    margin-bottom: 0;
    border-radius: 0;
}

.ho-notice.error p {
    margin-bottom: 0;
}

.cg-red.cg-subject-icon {
    right: 30px;
    left: auto;
    bottom: -23px;
    top: auto;
}

.ho-notice {
    margin-top: 70px;
    padding: 20px 5% !important;
    position: relative;
    background-color: #f2f2f2;
}

.ho-notice .cg-subject-icon {
    right: 30px;
    left: auto;
    bottom: -23px;
    top: auto;
}

.ho-notice p {
    margin-bottom: 0;
    font-size: 1.2rem !important;
    line-height: 1.8rem !important;
    color: #595959;
}

.ho-notice p a {
    font-size: 1.2rem !important;
    line-height: 1.8rem !important;
}

.ho-notice + .ho-notice {
    margin-top: 0;
}

@media screen and (min-width:769px) {
    .ho-notice {
        margin-top: 40px;
    }

    .ho-notice p {
        margin-bottom: 0;
        max-width: calc(100% - 360px) !important;
        margin-left: 110px;
    }
}

.cg-programs.cg-programs-home {
  margin-top: 0;
}

/* --------------------------------------- HERO --------------------------- */

.hero-wrap {
    width:calc(100% + 30px);
    margin-left:-15px;
/*	height:590px;*/
}
.ls-overlay {
	background-image: linear-gradient(rgba(0, 40, 85, .6), rgba(0, 40, 85, .6));
}
.ls-hero-media {
/*    height: 565px;*/
    background-image: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .7)), url("https://www.ccis.edu/-/media/2fa1912f4af7413eb4e8ae5329f1a73d.ashx");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;   
    position: relative;
    overflow:hidden;
/*    padding-bottom: 40px;*/
}
.hs-copy h1, .hs-button {
    color:#fff;
}
.ho-hero-video {
    display:none;
}
.hs-copy {
    padding: 40px 30px 110px 30px;
    text-align:center;
    position:relative;
}
.hs-copy h1 {
    font-family:museo-sans-900!important;
    font-size:4.8rem;
	line-height:5rem;
}
.hs-copy h1 span {
  display: block;
  font-size: 1.2rem;
  letter-spacing: .4rem;
  line-height:2rem;
    text-transform:uppercase;
    font-family:museo-sans-900;
}
.ls-delivery {
    margin-top:60px!important;   
}
.ls-button-wrapper .cg-button-emphasis {
    margin-top:25px;
    font-size:1.4rem;
    margin-bottom:15px;
    border-radius:2px;
}
.ls-button-wrapper .cg-button-emphasis:hover {
    transform:none;
}
.cg-button {
    border-radius: 50px !important;
}
.ho-class-format h2 {
  margin-left: 0;
}
.ho-class-format {
  margin-top:-60px!important;
}
.ho-class-format h2::before, .ho-class-format h2:after {
  width: calc(40% - 110px);
}
/*
.ho-class-format .card h3 {
  color: #fff;
}
.card-header {
	background-color: #002855;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}
*/
.ho-class-format li.ho-format {
	margin-left: auto;
}


/* ----------------------------------------- CLASS FORMAT ------------------------ */


.ho-class-format {
  margin-top: -90px!important;
}
.ho-class-format .card .card-body {
    padding:10px 20px;
}
.ho-class-format .card-body .cg-button {
    min-width:auto;
}
.ho-class-format .ho-format {
    margin-bottom:20px;
}
.ho-class-format .card-body .row {
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
        -ms-flex-direction:row;
            flex-direction:row;
    margin-bottom:0;
}
.ho-class-format .card-body p, .ho-class-format .card-body p a {
  font-size: 1.4rem;
  line-height: 2.4rem;
  color: #595959;
}
.ho-class-format .cg-action-button {
    color:#404040!important;
    background-color:#fff;
    position:static;
    margin-top:0;
    border:solid 3px #f0c200;
}
.ho-class-format .cg-wrapper-link:hover .cg-action-button {
    background-color:#f0c200;
}
.ho-class-format h2 {
  font-size: 1.4rem!important;
  text-transform: uppercase;
  letter-spacing: .08rem;
  color: #fff;
  margin: 0 auto;
  text-align: center;
  width: 100%;
    margin-bottom: 20px !important;
    line-height:1.4rem;
}
/*
.ho-class-format .card h3 {
  font-family: museo-sans-700;
  color: #595959;
  width: 100%;
  margin-bottom: 0;
    font-size:1.8rem;
    line-height:2.8rem;
}
*/
.ho-class-format h2::before, .ho-class-format h2:after {
  content: '';
  background-color: rgba(255, 255, 255, .5);
  height: 2px;
  width: calc(40% - 130px);
  display: inline-block;
}
.ho-class-format h2:before {
  margin-right: 20px;
}
.ho-class-format h2:after {
  margin-left: 20px;
}
.cg-card-image {
    position:relative;
}
.ls-truition {
    position:absolute;
    right:0;
    width:80px!important;
    bottom:0;
}


/* ----------------------------------------- PROGRAM FINDER ------------------- */


/* -------------------------------------- NEWS -------------------------- */
a.cg-wrapper-link {
	text-decoration: none;
	color: #1a1a1a;
	display: inline-block;
}
.ho-social {
margin-bottom:0!important;
}
.ls-news-tiles {
  margin-top:100px;
}
.ls-news-tile {
	background-color: #f2f2f2;
	border-bottom: solid 1px #bfbfbf;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.ls-news-tile.col-lg-3 {
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	line-height: 0.1rem;
}
.ls-tile-inner {
	padding: 45px 10px 15px 10px;
	text-align: center;
}
.ls-news-tile-date {
	font-size: 1.2rem;
	margin-right: 15px;
	color: #f0c200;
	margin-bottom: 0;
	font-family: museo-sans-700;
}
.ls-news-tile-title {
	margin: 0;
	color: #fff;
	font-size: 1.8rem;
	line-height: 2.2rem;
}
.ls-tile-inner {
	text-align: center;
}
.ls-tile-quote {
	background-color: #002855;
	font-style: italic;
}
.ls-news-tile-date {
	font-style: normal;
}
.ls-tile-quote-source {
	color: #fff;
	font-size: 1.2rem;
	line-height: 2rem;
	margin-bottom: 0;
}
.ls-news-tile-quote {
	font-family: museo-slab-100;
	color: #fff;
	text-align: center;
	font-size: 1.8rem;
	line-height: 2.2rem;
	margin: 10px 0;
}
.ls-tile-award {
	background-color: #f2f2f2;
}
.ls-tile-award .ls-tile-inner {
	vertical-align: middle;
}
.ls-tile-award .ls-news-tile-title {
	margin: 0;
	display: inline-block;
	text-align: left;
	width: calc(100% - 125px);
	vertical-align: middle;
	color: #595959;
}
.ls-tile-award img {
	max-width: 100px;
	margin-right: 20px;
	vertical-align: middle;
}


/* --------------------------------------------- SLIDER --------------------------- */

.ho-social {
	padding-top:50px!important;
    overflow:hidden;
}
.ho-social .cg-background-box svg {
	width:30px;
	margin:0 5px;
}
.ho-social a.cg-link-standalone {
	text-transform:none;
	color:#1a85ff;
	display:inline-block!important;
	width:auto;
	margin:15px 0 0 0;
    vertical-align:super;
}
.ho-social-box {
	display:inline-block;
	margin:20px auto 0 auto;
	padding:15px 20px;
}
.cg-slide {
    display:none;
}
.cg-active.cg-slide {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
    .ie .cg-active.cg-slide {
        display:inline-block;
        width:100%;
    }
.cg-active .cg-slide-copy {
	background-color: rgba(0, 40, 85, .95);
	margin: -30px 10px 10px 10px;
	z-index: 2;
	padding: 30px 20px;
	border-radius: 6px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-ordinal-group:3;
	    -ms-flex-order:2;
	        order:2;
    position:relative;
}
    .ie .cg-active .cg-slide-copy {
        margin:30px 10px 10px 10px;
    }
    .cg-slide-copy img:not(.cg-slide-source-image) {
        max-width: 130px;
        margin: 15px auto 0 auto;
    }
    .cg-slide-source-image {
        height:30px;
        min-width:30px;
        border-radius:50px;
        margin-right:15px;
        border:solid 3px #fff;
    }
    .cg-slide-copy .cg-heading {
        margin-top:0;
    }
.cg-active .slider-image {
	height: 25px;
	border-radius: 50px;
	margin: 5px;
	margin-right: 15px;
}
.cg-active .cg-slide-copy p, .cg-active  .cg-slide-copy a {
	font-size: 1.2rem;
	line-height: 2.2rem;
	color: #fff;
	margin: 0;
}
.cg-active .cg-slide-copy a.cg-slide-source {
	font-family: museo-sans-700;
	margin-right: 10px;
	letter-spacing: 0.05rem;
}
.cg-slide-indicators {
    text-align:center;
}
.cg-slide-indicator {
	display: inline-block;
	height: 20px;
	width: 20px;
	border: solid 3px #f0c200;
	border-radius: 20px;
    margin:20px 0;
    background-color:transparent;
}
.cg-slide-indicator.cg-active {
	background-color: #f0c200;
}
.cg-active .cg-slide-next {
	border: solid 3px #f0c200;
	width: 40px;
	height: 40px;
	position: absolute;
	background-color: #fff;
	border-radius: 30px;
	right: 50px;
	top: -24px;
	z-index: 3;
	color: #595959;
	font-size: 2rem;
}
    .ie .cg-active .cg-slide-next {
        top:auto;
        bottom:-30px;
    }


@keyframes swipeFade {
  0% {
    opacity:0;
    transform:translateX(0);
  }
  30% {
    opacity:.5;
  }
  100% {
    opacity:0;
    transform:translateX(-20px);
  }
}
/*.cg-slide.cg-active + .cg-slide:nth-child(n+2),
.cg-slide:nth-child(n+2) {  second selector may not work - check after functionality 
    display:none;
}*/

/* --------------------------------------------------- TESTIMONIAL --------------- */

.cg-testimonial {
	background-color:#f2f2f2;
	padding:0 30px 60px 30px!important;
	margin-top:100px;
/*    width: calc(100% - 60px)!important;*/
}
.cg-testimonial-content {
/*    width:calc(100% - 60px);*/
    text-align:center;
}
.cg-testimonial-image {
	height:150px;
	width:150px;
	border-radius:100%;
	margin-right:30px;
	margin-top:-50px;
	margin-bottom:20px;
    -webkit-box-shadow: 0 0 10px 0 #767676;
            box-shadow: 0 0 10px 0 #767676;
}
.cg-heading-small.cg-blue {
	font-family:museo-sans-900;
	color:#0053b3;
	font-size:1.2rem;
	text-transform:uppercase;
	letter-spacing:.1rem;
}
.cg-testimonial-quote {
	font-family:museo-slab-100;
	font-style:italic;
	color:#767676;
	font-size:2.5rem;
	line-height:3.5rem;
}
.cg-testimonial-source {
	font-size:1.4rem;
	color:#767676;
	-webkit-box-flex:4;
	    -ms-flex:4;
	        flex:4;
}
.cg-testimonial-name {
	font-family:museo-sans-700;
	color:#0053b3;
	font-size:1.6rem;
}
.cg-testimonial-degree {
	font-style:italic;
	font-size:1.4rem;
}
.cg-testimonial a.cg-link-standalone {
	display:inline-block;
	width:auto;
	color:#1a85ff;
	font-size:1.4rem;
    text-transform:none;
}

/* ---------------------------------------------- NUMBERS ------------------------------ */

.ho-numbers-wrapper {
    margin:0!important;
}
.ho-numbers-overlay {
    text-align:center;
    background-color:rgba(0, 60, 128, .5);
    width:100%;
    height:100%;
    padding:50px 0;
}
.ho-number {
    padding: 30px 0;
}
.ho-numbers .cg-big-number {
    font-family:museo-sans-900;
    font-size:7rem;
}
.ho-numbers {
    background-image: url("https://www.ccis.edu/-/media/www/images/shared-images/homepage/quad-evening-jpg.ashx");
    background-position: center;
    background-size: cover;
}
.ho-numbers span {
    color:#f0c200;
}
.ho-number-supplement {
	font-size: 1.6rem;
	font-family: museo-sans-700;
	width: 80%;
	display: inline-block;
	line-height: 2rem;
}
    .ho-numbers .cg-link-standalone {
        color:#f0c200!important;
        text-transform:none;
    }

/* ---------------------------------------------------- SCHOOLS ---------------------- */

.ho-schools-background {
    background-image:-webkit-gradient(linear, left top, left bottom, from(rgba(0, 60, 128, .8)), to(rgba(0, 60, 128, .8))), url("../img/dorsey.jpg");
    background-image:-o-linear-gradient(rgba(0, 60, 128, .8), rgba(0, 60, 128, .8)), url("../img/dorsey.jpg");
    background-image:linear-gradient(rgba(0, 60, 128, .8), rgba(0, 60, 128, .8)), url("../img/dorsey.jpg");
    margin-top:100px!important;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
    padding-bottom:50px;
}
.ho-schools-intro {
    text-align:center;
}
.ho-schools-intro .card {
    max-width:800px;
    width:90%;
    margin-top:-50px;
    margin-bottom:50px;
}
.ho-schools {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    text-align:center;
}
.ho-school {
    width:90%;
    margin:20px auto!important;
}
.ho-school .cg-wrapper-link .cg-heading {
    text-decoration:underline;
}
.ho-school p {
    color:#fff;
}


@media screen and (min-width:600px) { /* ------------------------------- 600 ------------ */
   .ho-numbers-overlay {
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -ms-flex-wrap:wrap;
            flex-wrap:wrap;
    }
    .ho-number {
        width:50%;
    } 
    .hs-copy {
		padding:110px 40px 130px 30px;
    }
	
}
@media screen and (min-width:769px) { /* ------------------------------- 769 ------------ */
	
h2 .cg-support {
	font-size:1.4rem;
	font-family:museo-sans-900;
	color:#0053b3;
	text-transform:uppercase;
	letter-spacing:.08rem;
	display:block!important;
	margin-bottom:20px;
}
    
    /* ---------------------------------- HERO 769 ------------------------------------------ */
    
    .ls-hero-media {
        background: url("https://www.ccis.edu/-/media/46867836a1df4c03bc745e8f78154296.ashx");
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;  
        height:100%;
        overflow:hidden;
    }
    .ho-hero-video {
        display:block;
        width:100%;
        position:absolute;
        width:120vw;
    }
    .hs-copy h1 {
        font-size:4rem;
        font-family:museo-sans-900!important;
    }
    .hs-copy h1 span {
        font-size: 2rem;
        letter-spacing: .7rem;
        line-height: 2.4rem;
    }
    .ls-delivery {
        margin-top:30px!important;   
    }
    .cg-pause a {
        bottom:260px;
    }
    .ls-button-wrapper .cg-button-emphasis {
        margin-top:0;
    }
    .hs-copy h1{
        margin-bottom: 1.5rem !important;
    }
.ls-overlay {
  height: 100%;
/*
  background-color: rgba(0, 0, 0, .2);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
*/
}
.ho-class-format {
  margin-top:-60px!important;
}
    
/* ---------------------------------------- CLASS FORMAT 769 --------------------------------- */
    
.ho-class-format {
  margin-top: -70px!important;
}
	
/* ----------------------------------------- 	SLIDER 769 ------------------------------ */


.ho-social-box {
	margin:30px auto 0 auto;
	padding:15px 50px;
	width:auto;
}
.ho-social a.cg-link-standalone {
	text-transform:none;
	color:#1a85ff;
	display:inline-block!important;
	width:auto;
	vertical-align:super;
	margin:0 0 0 40px;
}
.cg-slide {
    width:70%;
    position:relative;
    display:none;
}
.cg-slider {
    position:relative;
    max-width:1300px;
    margin:0 auto;
    margin-top:80px;
}
.cg-slide-image {
	border-top-right-radius:6px;
	border-bottom-right-radius:6px;
    width:100%;
}
.cg-slider-alt .cg-slide-image {
	border-top-left-radius:6px;
	border-bottom-left-radius:6px;
}
    .cg-active .cg-slide-image {
        -webkit-box-shadow:0 0 10px 0 #404040;
                box-shadow:0 0 10px 0 #404040;
    }
.cg-active .cg-slide-copy {
    width: 260px;
    position: absolute;
    right: -240px;
    top: 16%;
}
    /*.cg-slide.cg-active + .cg-slide, .cg-slide.cg-active + .cg-slide:nth-child(n+2) { would like to get rid of these
        display:inline-block;
    }*/
    .cg-flex-column {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
.cg-slide.cg-active .cg-slide-preview {
	position: absolute;
	top: 5%;
	right: -53%;
	z-index: -1;
    width:90%; /* was using transform:scale, but had to switch for it to work with the animation 3/12/20 */
    height:90%;
    border-radius:6px;
    background-repeat:no-repeat;
	background-size: cover;
	background-position: center;
}
    .cg-slide-indicator {
        height: 15px;
        width: 15px;
    }
.cg-slider-alt .cg-slide.cg-active .cg-slide-preview {
    left: -53%;
}
.cg-slide.cg-active .cg-slide-preview::before {
	content: '';
	position: absolute;
/*	background-image: linear-gradient(rgba(0, 60, 128, .7), rgba(0, 60, 128, .7)), url(../img/ticker.jpg);*/
	height: 100%;
	width: 100%;
	border-radius: 6px;
}
/*
    .cg-slide.cg-active + .cg-slide:nth-child(n+2) .cg-slide-copy, .cg-slide.cg-active ~ .cg-slide:nth-child(n+3), .cg-slide.cg-active + .cg-slide:nth-child(n+2) .cg-slide-next {
        display: none;
    }
*/
    .cg-active .cg-slide-next {
        background-color: transparent;
        right: auto;
        top: auto;
        bottom:-70px;
        left:50px;
        -webkit-transition: all .2s ease;
        -o-transition: all .2s ease;
        transition: all .2s ease;
        color:#fff;
    }
    .cg-slide-next:before {
        content:none;
    }
        .cg-slide-next:hover {
            background-color: #f0c200;
            color:#595959;
        }
    
    
    .cg-slider-alt .cg-active.cg-slide {
        margin-right:0;
        margin-left:auto;
    }
    .cg-slider-alt .cg-active .cg-slide-copy {
        left:-240px;
        right:auto;
    }
    .cg-slider-alt .cg-slide.cg-active + .cg-slide {
        top: 0;
        left: -5%;
    }
    .cg-slider-alt .cg-active .cg-slide-next {
        right:140px;
        left:auto;
    }
    
/* alternative styles while slider is not functional */
    
    .cg-active.cg-slide {
        padding:10px 0;
    }
    .cg-active .cg-slide-copy {
        width:350px;
        right:-330px;
        top:29%;
    }
    .ie .cg-active .cg-slide-copy {
        right:-280px;
    }
    .ie .cg-slider-alt .cg-active .cg-slide-copy {
        right:auto;
    }
    .cg-active .cg-slide-copy p, .cg-active .cg-slide-copy a {
        font-size: 1.8rem;
        line-height: 2.8rem;
    }
    .cg-active .cg-slide-copy p:not(:last-of-type) {
        margin-bottom: 20px;
        font-family: museo-sans-100;
    }
    .cg-active .cg-slide-copy .cg-heading {
        font-size:2.2rem!important;
    }
    
    
/* --------------------------------------------------- TESTIMONIAL 769 ------------------ */
    
    .cg-testimonial {
        padding:100px 30px!important;
        margin-top:0!important;
        width:100%!important;
    }
    .cg-testimonial-content {
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        max-width:1280px;
        margin:0 auto;
        -webkit-box-align:center;
            -ms-flex-align:center;
                align-items:center;
        text-align:left;
    }
    .cg-testimonial-image {
        margin-top:0;
        min-width:250px;
        height:250px;
        -webkit-box-flex:1;
            -ms-flex:1;
                flex:1;
        max-width:250px;
    }
    .cg-testimonial-copy {
        -webkit-box-flex:3;
            -ms-flex:3;
                flex:3;
    }
    .cg-testimonial-meta {
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
    }
    
/* ----------------------------------------------------- NUMBERS 769 ------------------- */
    
    .ho-numbers-wrapper {
        padding-top:70px;
    }
    .ho-numbers {
        background-image: url('../img/quad-evening.jpg');
        background-position: center;
        background-size: cover;
        margin-top:100px;
    }
    .ho-numbers-overlay {
        background-color:rgba(0, 60, 128, .7);
        width:40%;
        margin:0 50px 0 auto;
        border-radius:6px;
        padding:20px;
        -webkit-transform:translateY(-50px);
            -ms-transform:translateY(-50px);
                transform:translateY(-50px);
    }
    
/* ------------------------------------------------------- SCHOOLS 769 ------------------- */
	
    
    .ho-schools-background {
        background-image:-webkit-gradient(linear, left top, left bottom, from(rgba(0, 60, 128, .8)), to(rgba(0, 60, 128, .8))), url('../img/dorsey.jpg');
        background-image:-o-linear-gradient(rgba(0, 60, 128, .8), rgba(0, 60, 128, .8)), url('../img/dorsey.jpg');
        background-image:linear-gradient(rgba(0, 60, 128, .8), rgba(0, 60, 128, .8)), url('../img/dorsey.jpg');
        padding-bottom:0;
    } 
    .ho-schools {
        -webkit-box-orient:horizontal;
        -webkit-box-direction:normal;
            -ms-flex-direction:row;
                flex-direction:row;
        margin-bottom:280px;
    }
    .ho-school {
        padding:20px;
        margin-bottom:-250px!important;/*This is to keep the school items hanging over the edge of the background. 3/25/20 - EG */
    }
    .ho-school .cg-heading {
        color:#0053b3!important;
        text-decoration:none;
    }
    .ho-school p {
        color:#1a1a1a;
    }
}
@media screen and (min-width:992px) { /* ------------------------------- 992 ------------- */
	
    /* ----------------------------------------- HERO 992 ------------------------------ */
    
    .hs-copy h1 { /*negating content-modify.css */
        margin-left:0;
        width:auto;
        font-size:9.5rem;
        max-width:750px;
    }
	.ls-overlay {
		background-image: linear-gradient(rgba(0, 40, 85, .3), rgba(0, 40, 85, .3));
	}
    .hs-copy h1 .cg-support {
        line-height: 1.2;
        margin-top: 20px;
    }
    .cg-main-content-full.ls-delivery {
        margin-top: -230px!important;
        padding-top: 0;
    }
    .ls-hero-media {
/*        height: 550px;*/
        overflow: hidden;
    }
/*
	.hero-wrap {
		height:550px;
	}
*/
    video.ho-hero-video {
        margin-top: 0px;
    }
    .hs-copy {
/*
        position: absolute;
        top: 0px;
        left: 20px;
        bottom:auto;
*/
        text-align:left;
    }
    .hs-copy h1 {
        font-size: 9.5rem;
        color: #fff;
        line-height: 9.5rem;
        max-width: 750px;
    }
    .hs-copy h1 span {
        letter-spacing: 1rem;
        line-height: 3.2rem;
    }
    .cg-pause a {
        bottom:162px;
        right:auto;
        left:10px;
    }
    .ls-button-wrapper .cg-button-emphasis {
        margin-top:15px;
    }
    .ho-class-format {
      margin-top: -60px !important;
    }
    .ls-animate {
        position:absolute;
        bottom:0;
    }
  @keyframes slide-in {
    0% {
      right:-100%;
    }
    100% {
      right:0;
    }
  }
    
    
    
    /* --------------------------------------------- CLASS FORMAT 992 ------------------- */
            

    .ho-class-format {
        opacity: 0;
    }
    .ho-class-format.cg-animation {
        -webkit-animation: fadeIn 1s ease 1 .2s forwards;
                animation: fadeIn 1s ease 1 .2s forwards;
    }
    .ho-class-format.cg-animation .ho-format:first-of-type {
        -webkit-animation: fadeInUp 1s ease 1 both;
                animation: fadeInUp 1s ease 1 both;
    }
    .ho-class-format.cg-animation .ho-format:nth-of-type(2) {
        -webkit-animation: fadeInUp 1s ease 1 .3s both;
                animation: fadeInUp 1s ease 1 .3s both;
    }
    .ho-class-format.cg-animation .ho-format:nth-of-type(3) {
        -webkit-animation: fadeInUp 1s ease 1 .6s both;
                animation: fadeInUp 1s ease 1 .6s both;
    }
    
    /* ---------------------------------------------- NEWS 992 --------------------- */
    
    .ls-news-tile {
		padding-top: 25%;
		position: relative;
	}
	.ls-news-tile.col-lg-3 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
	.ls-news-tile-one .ls-tile-inner {
		left: 20px;
	}
	.ls-tile-inner {
		position: absolute;
		top: auto;
		left: 10px;
		bottom: 10px;
		right: 10px;
		padding: 10px;
		text-align: left;
	}
	.ls-news-tile-date {
		font-size: 1.2rem;
		text-transform: uppercase;
		letter-spacing: 0.1rem;
		margin-bottom: 15px;
		position: relative;
		margin-right: auto;
	}
	.ls-tile-inner {
		text-align: left;
	}
	.ls-news-tile-date::after {
		content: " ";
		height: 3px;
		background-color: #f0c200;
		width: 50px;
		display: block;
		position: absolute;
		top: 30px;
	}
	.ls-news-tile-date {
		font-size: 1.2rem;
		text-transform: uppercase;
		letter-spacing: 0.1rem;
	}
	.ls-tile-quote .ls-tile-inner,
	.ls-tile-award .ls-tile-inner {
		display: flex;
		flex-direction: column;
		height: 100%;
		justify-content: center;
	}
	.ls-tile-quote .ls-news-tile-date::after {
		left: calc(50% - 25px);
	}
	.ls-tile-award .ls-news-tile-title {
		color: #595959;
		display: block;
		text-align: center;
		width: 100%;
	}
	.ls-tile-award img {
		margin: 0 auto 15px auto;
	}
    
    /* ----------------------------------------------- SOCIAL SLIDER 992 ---------------- */
    
    .cg-animation.ho-social, .cg-animation.ho-pride-points {
        opacity:0;
    }
    .ho-social.cg-animation, .ho-pride-points.cg-animation {
        -webkit-animation: fadeIn 1s ease 1 .2s forwards;
                animation: fadeIn 1s ease 1 .2s forwards;
    }    
    .cg-animation .ho-social-box .ho-social-instagram  {
        -webkit-animation: wave .3s ease 1 1s forwards;
                animation: wave .3s ease 1 1s forwards;
    }    
    .cg-animation .ho-social-box .ho-social-facebook  {
        -webkit-animation: wave .3s ease 1 1.1s forwards;
                animation: wave .3s ease 1 1.1s forwards;
    }    
    .cg-animation .ho-social-box .ho-social-snapchat  {
        -webkit-animation: wave .3s ease 1 1.2s forwards;
                animation: wave .3s ease 1 1.2s forwards;
    }    
    .cg-animation .ho-social-box .ho-social-twitter  {
        -webkit-animation: wave .3s ease 1 1.3s forwards;
                animation: wave .3s ease 1 1.3s forwards;
    }    
    .cg-animation .ho-social-box .ho-social-linkedin  {
        -webkit-animation: wave .3s ease 1 1.4s forwards;
                animation: wave .3s ease 1 1.4s forwards;
    }
    .ho-social.cg-animation .cg-slide.cg-active .cg-slide-image {
        -webkit-animation: fadeInLeft 1s ease 1 .2s both;
                animation: fadeInLeft 1s ease 1 .2s both;
    }
    .ho-social.cg-animation .cg-slide.cg-active .cg-slide-copy {
        -webkit-animation: fadeInLeft 1s ease 1 .4s both;
                animation: fadeInLeft 1s ease 1 .4s both;
    }
    .ho-social.cg-animation .cg-slide.cg-active .cg-slide-preview {
        -webkit-animation: fadeInRight 1s ease 1 .6s both;
                animation: fadeInRight 1s ease 1 .6s both;
    }
    .ho-pride-points.cg-animation .cg-slider-alt .cg-slide.cg-active .cg-slide-image {
        -webkit-animation: fadeInRight 1s ease 1 .2s both;
                animation: fadeInRight 1s ease 1 .2s both;
    }
    .ho-pride-points.cg-animation .cg-slider-alt .cg-slide.cg-active .cg-slide-copy {
        -webkit-animation: fadeInRight 1s ease 1 .4s both;
                animation: fadeInRight 1s ease 1 .4s both;
    }
    .ho-pride-points.cg-animation .cg-slider-alt .cg-slide.cg-active .cg-slide-preview {
        -webkit-animation: fadeInRight 1s ease 1 .6s both;
                animation: fadeInRight 1s ease 1 .6s both;
    }
    .ho-social .cg-slide.cg-active ~ .cg-slide, .ho-pride-points .cg-slide.cg-active ~ .cg-slide {
        opacity:0;
    }
    .ho-social.cg-animation .cg-slide.cg-active ~ .cg-slide, .ho-pride-points.cg-animation .cg-slide.cg-active ~ .cg-slide {
        -webkit-animation: fadeIn 1s ease 1 2.5s both;
                animation: fadeIn 1s ease 1 2.5s both;
    }
    
    /* --------------------------------------------- TESTIMONIALS ----------------------- */
    
    .cg-testimonial {
        opacity:0;
    }
    .cg-animation.cg-testimonial {
        -webkit-animation: fadeIn 1s ease 1 .2s forwards;
                animation: fadeIn 1s ease 1 .2s forwards;
    } 
        .cg-animation.cg-testimonial .cg-heading-small.cg-blue {
            -webkit-animation: fadeInLeft 1s ease 1 .6s both;
                    animation: fadeInLeft 1s ease 1 .6s both;
        }
        .cg-animation.cg-testimonial .cg-testimonial-quote {
            -webkit-animation: fadeInLeft 1s ease 1 .8s both;
                    animation: fadeInLeft 1s ease 1 .8s both;
        }
        .cg-animation.cg-testimonial .cg-testimonial-meta {
            -webkit-animation: fadeInLeft 1s ease 1 1s both;
                    animation: fadeInLeft 1s ease 1 1s both;
        }
        .cg-animation.cg-testimonial .cg-testimonial-image {
            -webkit-animation: fadeInLeft 1s ease 1 1.2s both;
                    animation: fadeInLeft 1s ease 1 1.2s both;
        }
    
    /* --------------------------------------------- PRIDE POINTS 992 ----------------- */
    
    .ho-pride-points {
        opacity:0;
    }
    .cg-animation.ho-pride-points {
        -webkit-animation: fadeIn 1s ease 1 .2s forwards;
                animation: fadeIn 1s ease 1 .2s forwards;
    }
        .cg-animation.ho-pride-points .cg-slide.cg-active .cg-slide-image {
            -webkit-animation: fadeInRight 1s ease 1 .6s both;
                    animation: fadeInRight 1s ease 1 .6s both;
        }
        .cg-animation.ho-pride-points .cg-slide.cg-active .cg-slide-copy {
            -webkit-animation: fadeInRight 1s ease 1 1s both;
                    animation: fadeInRight 1s ease 1 1s both;
        }
            .ho-pride-points .cg-slide.cg-active ~ .cg-slide {
                opacity:0;
            }
            .cg-animation.ho-pride-points .cg-slide.cg-active ~ .cg-slide {
                -webkit-animation: fadeIn 1s ease 1 2.5s both;
                        animation: fadeIn 1s ease 1 2.5s both;
            }
    
    /* --------------------------------------------- NUMBERS ---------------------------- */
    
    .ho-numbers-wrapper {
        opacity:0;
    }
    .cg-animation.ho-numbers-wrapper {
        -webkit-animation: fadeIn 1s ease 1 .2s forwards;
                animation: fadeIn 1s ease 1 .2s forwards;
    }
    .cg-animation.ho-numbers-wrapper .ho-numbers-overlay {
        -webkit-animation: fadeUpOver 1s ease 1 .5s both;
                animation: fadeUpOver 1s ease 1 .5s both;
    }
    .cg-animation.ho-numbers-wrapper .ho-number:first-of-type {
        -webkit-animation: fadeInUp 1s ease 1 .7s both;
                animation: fadeInUp 1s ease 1 .7s both;
    }
    .cg-animation.ho-numbers-wrapper .ho-number:nth-of-type(2) {
        -webkit-animation: fadeInUp 1s ease 1 .9s both;
                animation: fadeInUp 1s ease 1 .9s both;
    }
    .cg-animation.ho-numbers-wrapper .ho-number:nth-of-type(3) {
        -webkit-animation: fadeInUp 1s ease 1 1.1s both;
                animation: fadeInUp 1s ease 1 1.1s both;
    }
    .cg-animation.ho-numbers-wrapper .ho-number:nth-of-type(4) {
        -webkit-animation: fadeInUp 1s ease 1 1.3s both;
                animation: fadeInUp 1s ease 1 1.3s both;
    }
    .cg-animation.ho-numbers-wrapper .ho-number:nth-of-type(5) {
        -webkit-animation: fadeInUp 1s ease 1 1.5s both;
                animation: fadeInUp 1s ease 1 1.5s both;
    }
    .cg-animation.ho-numbers-wrapper .ho-number:nth-of-type(6) {
        -webkit-animation: fadeInUp 1s ease 1 1.7s both;
                animation: fadeInUp 1s ease 1 1.7s both;
    }
    .cg-animation.ho-numbers-wrapper .cg-link-standalone {
        -webkit-animation: fadeInUp 1s ease 1 1.9s both;
                animation: fadeInUp 1s ease 1 1.9s both;
    }

    
    /* ---------------------------------------------- SCHOOLS 992 ------------------------ */
    
    .ho-schools {
        padding:0 50px;
    }
    .ho-wchools-wrapper {
        opacity:0;
    }
    .cg-animation.ho-schools-wrapper {
        -webkit-animation: fadeIn 1s ease 1 .2s both;
                animation: fadeIn 1s ease 1 .2s both;
    }
    .cg-animation.ho-schools-wrapper .ho-schools-intro {
        -webkit-animation: fadeInUp 1s ease 1 .8s both;
                animation: fadeInUp 1s ease 1 .8s both;
    }
    .cg-animation.ho-schools-wrapper .ho-school:first-of-type {
        -webkit-animation: fadeInUp 1s ease 1 1s both;
                animation: fadeInUp 1s ease 1 1s both;
    }
    .cg-animation.ho-schools-wrapper .ho-school:nth-of-type(2) {
        -webkit-animation: fadeInUp 1s ease 1 1.2s both;
                animation: fadeInUp 1s ease 1 1.2s both;
    }
    .cg-animation.ho-schools-wrapper .ho-school:nth-of-type(3) {
        -webkit-animation: fadeInUp 1s ease 1 1.4s both;
                animation: fadeInUp 1s ease 1 1.4s both;
    }
    
    
    
    /* -------------------------------------------------- TESITMONIALS 992 --------------- */
    
    .cg-testimonial-quote {
        font-size:3.5rem;
        line-height:5rem;
    }
    
   /* ----------------------------------------------------- NUMBERS 992 ------------------- */
    
    .ho-numbers .cg-big-number {
        font-size:10rem;
        line-height:11rem;
    }
    
}
@media screen and (min-width:1200px) { /* ------------------------------ 1200 ------------ */
	
.cg-slide-image, .cg-slide.cg-active + .cg-slide::before {
	border-radius:6px;
}
h2 {
	font-size:7rem;
    margin-bottom:40px;
    line-height:7.4rem;
} 
    
    /* ---------------------------------- HERO 1200 --------------------------- */
    
 
    .cg-main-content-full.ls-delivery {
        margin-top: -100px!important;
    }
    .hero-wrap {
        position: relative;
/*        height: 710px;*/
    }
    .cg-pause a {
        bottom:25px;
    }
    .ls-button-wrapper {
        display:inline-block;
    }
/*
.ls-hero-media {
	height: 720px;
}
*/
	.hs-copy {
		padding:90px 40px 160px 30px;
	}
    .hs-copy h1 {
        max-width:900px;
        font-size:13.5rem;
        line-height:12rem;
    }
    
    /* ---------------------------------------- NEWS 1200 ------------------------ */
    
    .ls-news-tile-date {
		margin-bottom: 30px;
	}
	.ls-news-tile-date::after {
		top: 40px;
	}
	.ls-tile-quote .ls-news-tile-quote,
	.ls-tile-award .ls-news-tile-title,
	.ls-news-tile-title {
		font-size: 2rem;
		line-height: 3rem;
	}
	.ls-tile-award img {
		width: 100px;
		max-width: 100px;
	}
}

@media screen and (min-width:1280px) {

	
}

@media screen and (min-width:1366px) { /* ------------------------------ 1366 ------------ */
	
    /* ------------------------------------- HERO 1366 ------------------------------ */
    
    video.ho-hero-video {
        margin-top: -220px;
    }
    .hs-copy h1 {
        font-size: 12.5rem;
        line-height: 12.5rem;
    }
/*
	.hero-wrap, .ls-hero-media {
		height:560px;
	}
*/
    
    /* -------------------------------------- NEWS 1366 ----------------------------- */
    
    .ls-tile-award img {
		width: 150px;
		max-width: 150px;
	}
}
@media screen and (min-width:1920px) { /* ------------------------------ 1920 ------------ */
	
}

